npr1 {MASS} | R Documentation

## US Naval Petroleum Reserve No. 1 data

### Description

Data on the locations, porosity and permeability (a measure of oil flow) on 104 oil wells in the US Naval Petroleum Reserve No. 1 in California.

### Usage

    npr1

### Format

This data frame contains the following columns:

`x, y`
  x and y coordinates, in miles from an arbitrary origin
`perm`
  permeability in milli-Darcies
`por`
  porosity (%)

### Source

Maher, J.C., Carter, R.D. and Lantz, R.J. (1975) Petroleum geology of Naval Petroleum Reserve No. 1, Elk Hills, Kern County, California. USGS Professional Paper 912.

### References

Venables, W. N. and Ripley, B. D. (2002) Modern Applied Statistics with S. Fourth edition. Springer.

[Package MASS version 7.2-30 Index]